Skip to Content
veriom

List gate overrides

GET
/v1/workspaces/{workspace_id}/architecture-intent/gates/evaluations/{evaluation_id}/overrides

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
evaluation_id*Evaluation Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/architecture-intent/gates/evaluations/497f6eca-6276-4993-bfeb-53cbbbba6f08/overrides'
Example Response
[  {    "actor_id": "04f37679-bfbf-4906-b749-01756515cecf",    "actor_name": "string",    "created_at": "2019-08-24T14:15:22Z",    "evaluation_id": "4108ec8e-6efd-4b9b-bace-0bb4c296c324",    "expires_at": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "rationale": "string",    "revocation_reason": "string",    "revoked_at": "2019-08-24T14:15:22Z",    "revoked_by_name": "string"  }]